.chromcell {
	color: #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.bandcell {
	vertical-align: middle;
	text-align: center;
	border: 1px solid gray;
}

.cytolink {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration : none;
}

.pageTitleBar {
	color: #FFFFFF;
	background-color: #7090B0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}

.userLabelStyle {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
}

.logoutLinkStyle {
	font-family: Arial, Helvetica, sans-serif;
	color: #004060;
	font-weight: bold;
	text-decoration: none;
}

.trailAreaBar {
	background-color: #E8F0F8;
	font-family: Arial, Helvetica, sans-serif;
	color: #004060;
	font-weight: bold;
	text-decoration: none;
}

.navTitleBar {
	color: #FFFFFF;
	background-color: #7090B0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.navAreaBar {
	background-color: #E8F0F8;
}

.panelTitleBar {
	color: #FFFFFF;
	background-color: #7090B0;
	font-weight: bold;
	white-space: nowrap;
    padding: 6px;	
}

.panelLabelBar {
	/*background-color: #E8F0F8;*/
	font-size:14px;
	white-space: nowrap;
}

.panelValueBar {
	/*background-color: #E8F0F8;*/
	font-size:14px;
}

.panelAreaBar {
	background-color: #E8F0F8;
}

.tableListAreaBar {
	background-color: #E8F0F8;
	border-color: #E8F0F8;
	border-style: solid;
	border-width: 2px;
}

.panelControlBar {
	background-color: #E8F0F8;
    padding: 6px;	
}

.errorMessage {
	color: #FF0000;
}

.tableHeaderStyle {
	background-color: #E8F0F8;
	color: #606060;
	text-align: left;
	border-style: none;
    border-width: 0px;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.tableListHeaderStyle {
	background-color: #E8F0F8;
	color: #606060;
	text-align: left;
	border-style: none;
    border-width: 0px;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 6px;
}

.tableEvenRowStyle {
	background-color: #FFFFFF;
	border-bottom: 1px dotted;
}

.tableOddRowStyle {
	background-color: #F0F0F0;
	border-bottom: 1px dotted;
}

.tableCellStyle {
	color: black;
	border-color: #E8F0F8;
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted;
}

.tableListStyle {
	border-color: #E8F0F8;
	border-style: solid;
	border-width: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	width: 50px;
}

BODY {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

H1 {
	color: #6666cc;
	font-family: 'times new roman';
	text-transform: capitalize
}

H2 {
	color: #6666cc;
	font-family: 'times new roman';
	text-transform: capitalize
}

H3 {
	color: #6666cc;
	font-family: 'times new roman';
	text-transform: capitalize
}

H4 {
	color: #6666cc;
	font-family: 'times new roman';
	text-transform: capitalize
}

H5 {
	color: #6666cc;
	font-family: 'times new roman';
	text-transform: capitalize
}

H6 {
	color: #6666cc;
	font-family: 'times new roman';
	text-transform: capitalize
}

TH {
	color: #6060cc
}